General discussion

Locked

need vgx.dll v. 5.50.4211.7 or later

By ferocious ·
I have a client that word will not open w/o the /a switch. I checked the q article 279177 and it says I need the vgx.dll v. 5.50.4211.7 or later file. Can anyone help with this? I uninstalled Office 2000 and am ready to run eraser2000 tomorrow. Reply to tjjaw@xhotmail.com, please, and remove the x. Thanks

This conversation is currently closed to new comments.

1 total post (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Back to Software Forum
1 total post (Page 1 of 1)  

Related Discussions

Related Forums